@echo off
set CLASSPATH=
set BEGINLIBPATH=C:\JAVA160\bin
set PATH=C:\JAVA160\bin
C:
cd C:\Hodoku
rem java  -Djava.io.tmpdir=C:\Hodoku\temp -Duser.home=C:\Hodoku -jar hodoku.jar 2>hodokubugs.txt
java  -Djava.io.tmpdir=C:\Hodoku\temp -Duser.home=C:\Hodoku sudoku.Main 2>hodokubugs.txt